Ticket #31499

リモートデスクトップ先でマウスフック時のマウスクリックが機能しない。

Open Date: 2013-06-03 20:34 Last Update: 2014-05-02 18:45

Reporter:
Owner:
(None)
Type:
Status:
Closed
Component:
(None)
MileStone:
(None)
Priority:
6
Severity:
5 - Medium
Resolution:
None
File:
None

Details

リモートデスクトップ側の「のどか」起動中にマウスフック機能を有効にしていると マウスによるクリックが一切効きません。

YAMYなら動くという情報も寄せられたので、サポートリクエストではなくバグに変更しました。

追記 #31655とトレードオフになっている様子。 4.25再発とのご報告があったが、非再現なので閉じていたが、再度確認したところ、再発していることを確認。 現状4.24のみ、うまく使える。

Ticket History (3/7 Histories)

2013-06-03 20:34 Updated by: applet
  • New Ticket "リモートデスクトップ先でマウスフック時のマウスクリックが機能しない。" created
2013-06-03 21:34 Updated by: applet
  • Priority Update from 5 - Medium to 6
  • Details Updated
  • Type Update from Support Request to Bugs
2013-07-03 22:32 Updated by: applet
  • Ticket Close date is changed to 2013-07-03 22:32
  • Status Update from Open to Closed
  • Resolution Update from None to Fixed
Comment

4.24にて改修しました。

2013-09-25 21:33 Updated by: applet
  • Status Update from Closed to Open
  • Details Updated
2013-10-14 18:50 Updated by: applet
  • Ticket Close date is changed to 2013-10-14 18:50
  • Status Update from Open to Closed
  • Details Updated
2014-01-15 19:06 Updated by: applet
  • Status Update from Closed to Open
  • Resolution Update from Fixed to None
  • Details Updated
2014-05-02 18:45 Updated by: applet
  • Ticket Close date is changed to 2014-05-02 18:45
  • Status Update from Open to Closed
Comment

4.26で対応した。

Attachment File List

No attachments

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login